
div.detailedBookList div.book {
	clear: both;
    overflow: hidden;
	
	margin: 12px 0px 12px 0px;
    padding: 10px;
    
    color: rgb(63, 63, 63);
    
    border-radius: 8px;
    border: 1px solid rgba(0, 0, 0, 0.04);
    border-bottom-color: rgba(0, 0, 0, 0.12);
    
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.04), inset 0 1px 0px rgba(255, 255, 255, 0.7);
       -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.04), inset 0 1px 0px rgba(255, 255, 255, 0.7);
            box-shadow: 0 1px 3px rgba(0, 0, 0, 0.04), inset 0 1px 0px rgba(255, 255, 255, 0.7);
    
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.09));
    background-image:    -moz-linear-gradient(top, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.09));
    background-image:         linear-gradient(top, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.09));
}


div.detailedBookList p.hasReview {
    background-image: -webkit-linear-gradient(top, rgba(192, 219, 255, 0.5), rgba(156, 193, 255, 0.5));
    background-image:    -moz-linear-gradient(top, rgba(192, 219, 255, 0.5), rgba(156, 193, 255, 0.5));
    background-image:         linear-gradient(top, rgba(192, 219, 255, 0.5), rgba(156, 193, 255, 0.5));
    
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.04);
    border-bottom-color: rgba(0, 0, 0, 0.12);
    
    font-size: 12px;
    line-height: 16px;
    padding: 4px;
    margin: 0;
    
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.04), inset 0 1px 0px rgba(255, 255, 255, 0.7);
       -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.04), inset 0 1px 0px rgba(255, 255, 255, 0.7);
            box-shadow: 0 1px 3px rgba(0, 0, 0, 0.04), inset 0 1px 0px rgba(255, 255, 255, 0.7);
}

div.detailedBookList p.hasReview span {
    background: url(/favicon.ico) no-repeat;
    padding: 0 0 0 24px;
    display: block;
    height: 16px;
}

div.detailedBookList p.hasReview a {
    
    font-weight: bold;
    color: rgba(86, 123, 185, 1.0);
}


div.detailedBookList p.hasReview img {
    margin: 0px 4px 0 0;
}



div.detailedBookList div.book div.image {
	position: relative;
	float: left;
	width: 130px;
    margin-right: 16px;
	text-align: center;
}


div.detailedBookList div.book div.image img {
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	margin: 4px;
	
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing-function: ease-out;
	transition-duration: 0.3s;
	transition-timing-function: ease-out;
	
	-webkit-transform:scale(1.0) rotate(0);
	-moz-transform:scale(1.0) rotate(0);
	transform:scale(1.0) rotate(0);
}

div.detailedBookList div.book:hover div.image img {
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	margin: 4px;
	
	-webkit-transform:scale(0.9) rotate(-5deg);
	-moz-transform:scale(0.9) rotate(-5deg);
	transform:scale(0.9) rotate(-5deg);
}


div.detailedBookList div.book div.info {
	float: left;
	width: 180px;
}

div.detailedBookList div.book div.info p.title {
	font-weight: bold;
	font-size: 13px;
	padding-bottom: 2px;
	margin-bottom: 8px;
}


div.detailedBookList div.book div.info .author {
	font-weight: normal;
	font-size: 11px;
	color: #555;
}


div.detailedBookList div.book div.info .date {
	font-weight: bold;
	/*color: #555;*/
	font-size: 12px;
}


div.detailedBookList div.book div.info p.title a {
	/*color: blue;*/
}








.bookHeader {
    margin-bottom: 20px;
}

.bookHeader .bookImage {
    float: left;
    text-align: center;
    
    margin-right: 20px;
    padding: 4px;
    overflow: hidden;
}


.bookHeader .bookImage img {
    border-radius: 4px;
    
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
       -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
            box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
}


	
	